.lt-ie8 #content-aside hr.sep {
	display: list-item;
	list-style: url('../img/sb_sep.png') inside;
	filter: alpha(opacity=0);
	margin-left: 0px;
	width: 0;
	margin-bottom: -10px;
}

.lt-ie8 .custom-rb { position: static; clip: auto; }
.lt-ie8 .page-word-search-ops { height: 55px; top: 9px; }

.lt-ie8 #content-main .tdata { width: 100%; }
.lt-ie8 #content-main .tdata-2col { width: 50%; }
.lt-ie8 #content-main .tdata-4col { width: 25%; }

.lt-ie8 #content-main > hgroup h3 { position: relative; }
.lt-ie8 #content-main > hgroup h3 .sort { float: none; position: absolute; right: 0; }

.lt-ie8 #ctree > .row > div { float: left; width: 279px; }

.lt-ie8 #content-main .callout hgroup { float: left; }
.lt-ie8 #content-main .callout .actions { float: right; }

.lt-ie8 #content-main .bcols > section { float: left; width: 640px; }
.lt-ie8 #content-main .bcols > section > div { float: left; }

.lt-ie8 article.awards .row { float: left; width: 640px; }
.lt-ie8 article.awards .row > div { float: left; width: 213px; }

.lt-ie8 #testimonials > .row { float: left; width: 640px; }
.lt-ie8 #testimonials > .row > div { float: left; width: 310px; }

.lt-ie8 #content-main .sponsors { margin-top: -7px; }
.lt-ie8 #content-aside .sponsors { margin-top: -7px; }

.lt-ie8 #content-main .bcols > section > .col-left .btns button { margin-bottom: 8px; }

.lt-ie8 #content-body > section.split > div p.actions { margin-top: 30px; }

.lt-ie8 .rc3,
.lt-ie8 .rc4,
.lt-ie8 .rc5,
.lt-ie8 button.btn,
.lt-ie8 #header-int > div,
.lt-ie8 .page-letter-search a:hover,
.lt-ie8 .page-letter-search a.s,
.lt-ie8 #content-main .callout,
.lt-ie8 #content-body > section.doc code,
.lt-ie8 #content-main .bcols section.in-desc .more-info,
.lt-ie8 #content-main .tdata td.idx > span {
	behavior: none;
}